using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class credits : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		StartCoroutine (ExitGame ());
	}

	IEnumerator ExitGame(){
		yield return new WaitForSeconds (20);
		SceneManager.LoadScene (0);
	}
}
